---
search:
  tags:
    - Accounts
    - POST
seo:
  description: >-
    List owned app ids. Reference for the POST /v1/account.listOwnedAppIds
    endpoint in the SteamSets API.
sidebar:
  label: List owned app ids
  badge: POST
title: List owned app ids
type: openapi-operation
---
`POST /v1/account.listOwnedAppIds`

**Responses**

- `200` — OK
- `400` — Bad Request
- `401` — Unauthorized
- `404` — Not Found
- `500` — Internal Server Error

Response example, 200:

```json
{
  "appIds": [
    730,
    440
  ],
  "appPrivacy": "public"
}
```
